#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-2dFG2bO9CYCEHZZHig7hWs
key:                  hls-test-utils-1.1.0.0-2dFG2bO9CYCEHZZHig7hWs
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  6796254afbca72e339209b969c00e014
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-2dFG2bO9CYCEHZZHig7hWs
depends:
    aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    async-2.2.3-7dU5xBGJ0r25BBoBwSM8pO base-4.15.1.0
    blaze-markup-0.8.2.8-KuCtLIwmv4i3MvnBOq4EVO bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-1cTSMPNCkjzfqcHCpXCjI
    filepath-1.4.2.1 ghcide-1.4.1.0-E3zNLYFmoRnEOx9wJQjbgd
    hls-graph-1.4.0.0-IzSmYRt5t0b8OPE050dWJh
    hls-plugin-api-1.2.0.0-2IkDvIyYfaTDXJgWnvN64P
    hspec-2.8.4-EwNoajTm3GOByWioE4vP7p
    hspec-core-2.8.4-5QRyk8uLaxiJVtDVMIyesw
    lens-5.1-2q03Epz9bXQ9QAyENgROz6 lsp-1.2.0.1-AOVQ4JnR6252HFs6O91IJz
    lsp-test-0.14.0.1-6JIEmDi8xI51TrbpV1lJMQ
    lsp-types-1.3.0.1-Lbfu5hR4JEdF64UFKI0l5d
    tasty-1.4.2.1-EpSEEGiilHGGD3sBamFNse
    tasty-expected-failure-0.12.3-A785iDrlJTpCw9jaTqLKQO
    tasty-golden-2.3.5-A249rgrQI8m6kRFGarKfjq
    tasty-hunit-0.10.0.3-KMNz0k4rVtF64eGErW3G76
    tasty-rerun-1.1.18-CM9p4gvnmB128jqSUUuE5X
    temporary-1.3-GJoonVnRq6AE0Uafd81c0 text-1.2.5.0
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

